Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL-TO to TDL Generator
Bundle-SymbolicName: org.etsi.mts.tdl.to2tdl
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: org.etsi.mts.tdl.to2tdl
Bundle-Vendor: ETSI
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.ecore,
 org.eclipse.xtext,
 org.etsi.mts.tdl.model,
 org.eclipse.ocl.xtext.essentialocl,
 org.etsi.mts.tdl.common,
 org.etsi.mts.tdl.helper
Export-Package: org.etsi.mts.tdl.to2tdl
Bundle-RequiredExecutionEnvironment: JavaSE-11
